## org.eclipse.contribution.visualiser.utils
Class MarkupUtils

    java.lang.Object
      org.eclipse.contribution.visualiser.utils.MarkupUtils

public class MarkupUtils
extends java.lang.Object

Utility class containing methods for processing Stripes

Constructor Summary
`MarkupUtils()`

Method Summary
`static void` `processStripes(java.util.List stripes)` Processes a list of stripes to deal with the overlapping cases

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MarkupUtils

    public MarkupUtils()

Method Detail

### processStripes

    public static void processStripes(java.util.List stripes)

  Processes a list of stripes to deal with the overlapping cases

  Parameters:
    `stripes` -